.contact_form h3 {
  font-size: 3.6rem;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  color: #FFF;
  margin-bottom: 55px;
}
.contact_form .two_col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
@media (max-width: 992px) {
  .contact_form .two_col {
    gap: 15px;
  }
}
@media (max-width: 568px) {
  .contact_form .two_col {
    grid-template-columns: 1fr;
    gap: 0px;
  }
}
.contact_form .single {
  margin-bottom: 25px;
  position: relative;
}
@media (max-width: 992px) {
  .contact_form .single {
    margin-bottom: 15px;
  }
}
.contact_form .single:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 50px;
  width: 1px;
  height: 34px;
  background-color: #aabeb6;
  z-index: 10;
}
.contact_form .single label {
  font-size: 13px;
  color: #142e03;
  font-weight: 700;
}
.contact_form .single .wpcf7-form-control-wrap {
  margin-top: 5px;
  display: block;
}
.contact_form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 16px;
  color: #020303;
}
.contact_form ::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 16px;
  color: #020303;
}
.contact_form :-ms-input-placeholder {
  /* IE 10+ */
  font-size: 16px;
  color: #020303;
}
.contact_form :-moz-placeholder {
  /* Firefox 18- */
  font-size: 16px;
  color: #020303;
}
.contact_form input[name=your-name] {
  background-image: url("../../../img/ikona-formularz-osoba@2.png");
}
.contact_form input[name=your-surname] {
  background-image: url("../../../img/ikona-formularz-osoba@2.png");
}
.contact_form input[name=your-email] {
  background-image: url("../../../img/ikona-formularz-mail@2.png");
}
.contact_form input[name=your-tel] {
  background-image: url("../../../img/ikona-formularz-telefon@2.png");
}
.contact_form input[type=tel],
.contact_form input[type=email],
.contact_form input[type=text] {
  width: 100%;
  max-width: 100%;
  border: none;
  background-color: #c8dfd5;
  font-size: 16px;
  color: #020303;
  padding: 15px 15px 15px 70px;
  border-radius: 10px;
  background-size: 25px;
  background-position: 15px center;
  background-repeat: no-repeat;
}
.contact_form textarea {
  width: 100%;
  max-width: 100%;
  border: none;
  background-color: #c8dfd5;
  font-size: 16px;
  color: #020303;
  padding: 15px 15px 15px 70px;
  border-radius: 10px;
  resize: none;
  height: 230px;
  background-image: url("../../../img/ikona-formularz-tresc@2.png");
  background-size: 25px;
  background-position: 15px 10px;
  background-repeat: no-repeat;
}
.contact_form .submit {
  position: relative;
}
.contact_form .submit .wpcf7-spinner {
  position: absolute;
}
.contact_form .submit input {
  padding: 1.5rem 6rem;
  text-decoration: none;
  font-size: 1.8rem;
  display: inline-block;
  border-radius: 10px;
  font-weight: 700;
  color: #ffffff;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: rgb(172, 75, 57);
}
.contact_form .submit input:hover {
  background-color: rgba(172, 75, 57, 0.8);
}
.contact_form .submit input {
  outline: none;
  border: none;
  width: 100%;
  cursor: pointer;
  text-align: center;
  margin: 10px auto;
  display: block;
}
.contact_form .accept {
  margin-bottom: 15px;
}
.contact_form .wpcf7-list-item {
  width: 100%;
  display: block;
  margin-left: 0;
  font-size: 13px;
  color: #0e0c0a;
  margin-top: 8px;
}
.contact_form .wpcf7-list-item span {
  width: 100%;
}
.contact_form .wpcf7-list-item label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.contact_form .wpcf7-list-item label span {
  padding-left: 50px;
}
.contact_form .wpcf7-list-item label span p {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 0;
  margin-top: 0px;
  font-size: 11px;
  color: #142e03;
  line-height: 15px;
}
.contact_form .wpcf7-list-item label span:before {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  margin-right: 0px;
  border: 1px solid #6e877f;
  background-color: #fff;
  border-radius: 0px;
  position: absolute;
  left: 0px;
  top: 0;
  background-repeat: no-repeat;
  background-size: 15px;
  background-position: center center;
}
.contact_form .wpcf7-list-item label span:before:hover {
  cursor: pointer;
}
.contact_form .wpcf7-list-item label input {
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  z-index: -1;
  opacity: 0;
}
.contact_form .wpcf7-list-item label input:checked + span:before {
  background-image: url("../../../img/check.png");
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
